@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
p {
	font-size: 13px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 15px;
	padding-left: 15px;
}

#imageContainer img    {
	border-radius: 13px;
}
.pages section .information p {
	text-align: justify;
}

section img {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 5px;
}
.container .content section .front_page img {
	margin-left: 60px;
	padding-left: 0px;
}



#imageContainer {
	border-radius: 13px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}





article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol { 
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} 


body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #FFFFFF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6  {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
}
.sidebar1 aside h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}
.container aside h4 {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #F00;
	font-weight: bold;
	clip: rect(auto,0px,auto,auto);
}
.highlite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #000;
	width: 150px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}




a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	color: #03C;
}
a:visited {
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	border-radius: 13px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 960px;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #FFFFFF;
	height: 95px;
	width: 960px;
	background-image: url("../pics/head3.jpg");
	background-repeat: repeat-x;
	margin-bottom: 10px;
}

.sidebar1 {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.content {
	width: 600px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
aside {
	float: left;
	width: 170px;
	background-color: #EAEAEA;
	border-radius: 13px;
	padding-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul {
	list-style: none; /* this creates the top border for the links - all ot
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}

nav ul li {

}
nav ul a, nav ul a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;
	background-color: rgb(255,255,255);
	text-align: center;
	text-decoration: none;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFF;
	background-color: #EBEBEB;
}

/* ~~ The footer ~~ */
footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	height: 20px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	border-radius: 0px 0px 13px 13px;
	margin-bottom: 10px;
	background-color: #CCC49F;
	background-image: url("../pics/head3.jpg");
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}header img {
	margin-top: 10px;
	margin-left: 25px;
	float: left;
	margin-right: 20px;
	border-radius: 0px;
}
strong {
	font-weight: bold;
	font-family: inherit;
}
.copywright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	padding-left: 30px;
}
.address,  .designer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	padding-right: 30px;
}
.limitation {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 130px;
}


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#MenuBar1 img {
	padding: 0px;
	margin-top: 9px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.container .content #infopage a img {
	margin-right: 6px;
	height: 400px;
	width: 600px;
}
.content .pages #infopage a img {
	height: auto;
	width: auto;
}

.content p {
	text-align: left;
	word-spacing: 2px;
}
.container .content .pages .comments section p {
	text-align: justify;
}

.Questions h1 {
	text-align: center;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 25px;
	font-weight: bold;
	padding-bottom: 20px;
}
.Questions p {
	text-align: justify;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
}

.content img {
	border-radius: 13px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.article h1 {
	color: rgb(0,0,0);
	text-align: center;
	font-size: 120%;
	padding-bottom: 40px;
}
.agents h4 {
	color: rgb(0,0,0);
	font-size: 120%;
}
.agents h6 {
	color: rgb(0,51,204);
	padding-bottom: 20px;
}

aside img {
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.sidebar1 aside  p {
	padding-bottom: 10px;
}
.container aside p {
	padding-bottom: 10px;
}

.herenowlogo {
	position: relative;
	bottom: 0px;
	right: 0px;
	margin-top: 20px;
	margin-left: 15px;
}
.container .content section .herenowlogo2 {
	position: relative;
	bottom: 0px;
	right: 0px;
	margin-top: 20px;
	margin-left: 70px;
	margin-right: 30px;
	margin-bottom: 20px;
}	
.container .content .pages .premier img {


}
.container .content .pages .deluxe img {
	float: none;
}


.sidebar1 aside section p strong {
	color: #F00;
}


#infopage {
	background-color: rgb(255,255,255);
	border-radius: 10px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.pages h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 5px;
}
section .information ul    {
	margin-top: 20px;
	padding-left: 30px;
}
.information ul li {
	margin-bottom: 7px;
}
@-webkit-keyframes 5yearwarranty {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


@-webkit-keyframes herenowlogo {
	from {
		-webkit-transform: rotate(0) scale(.5);
		left: 110%;
	}
	50% {
		-webkit-transform: rotate(-720deg) scale(.5);
		left: 0;
	}
	to {
		-webkit-transform:rotate(0) scale(1);
	}
}
@-moz-keyframes herenowlogo {
	from {
		-moz-transform: rotate(0) scale(.5);
		left: 110%;
	}
	50% {
		-moz-transform: rotate(-720deg) scale(.5);
		left: 0;
	}
	to {
		-moz-transform: rotate(0) scale(1);
	}
}
@-o-keyframes herenowlogo {
	from {
		-o-transform: rotate(0) scale(.5);
		left: 110%;
	}
	50% {
		-o-transform: rotate(-720deg) scale(.5);
		left: 0;
	}
	to {
		-o-transform: rotate(0) scale(1);
	}
}
@keyframes herenowlogo {
	from {
		transform: rotate(0) scale(.5);
		left: 110%;
	}
	50% {
		transform: rotate(-720deg) scale(.5);
		left: 0;
	}
	to {
		transform:rotate(0) scale(1);
	}
}
.herenowlogo {
	-webkit-animation: herenowlogo 3s;
	-moz-animation: herenowlogo 3s;
	-o-animation: herenowlogo 3s;
	animation: herenowlogo 3s;
}
.information h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	margin-top: 15px;
}
.information h4 {
	text-decoration: line-through;
}
.content .pages section h4 {
	text-decoration: line-through;
}

.information h5 {
	margin-top: 5px;
}
.comments {
	margin-top: 10px;
	padding-bottom: 20px;
	border-radius: 12px;
	padding-top: 10px;
}
#imageContainer {
	height:375px;
	overflow: hidden;
	font-family: verdana;
	font-size: 14px;
	text-align: center;
border: ; 	width: 600px;
	position: relative;
	background-color: #000000;
	margin-top: 0px;
	padding-top: 0px;
}
#imageContainer img.allImages {display:none;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px}
#imageContainer img.firstImage {display:inline;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px}


@-webkit-keyframes herenowlogo2 {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}	60% {
		opacity: 1;
		-webkit-transform: translateY(30px);
	}
	
	80% {
		-webkit-transform: translateY(-10px);
	}
	
	100% {
		-webkit-transform: translateY(0);
	}
}
@-moz-keyframes herenowlogo2 {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		-moz-transform: translateY(30px);
	}
	
	80% {
		-moz-transform: translateY(-10px);
	}
	
	100% {
		-moz-transform: translateY(0);
	}
}
@-o-keyframes herenowlogo2 {
	0% {
		opacity: 0;
		-o-transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		-o-transform: translateY(30px);
	}
	
	80% {
		-o-transform: translateY(-10px);
	}
	
	100% {
		-o-transform: translateY(0);
	}
}
@keyframes herenowlogo2 {
	0% {
		opacity: 0;
		transform: translateY(-2000px);
	}
	
	60% {
		opacity: 1;
		transform: translateY(30px);
	}
	
	80% {
		transform: translateY(-10px);
	}
	
	100% {
		transform: translateY(0);
	}
}
.herenowlogo2 {
	-webkit-animation: herenowlogo2 1s;
	-moz-animation: herenowlogo2 1s;
	-o-animation: herenowlogo2 1s;
	animation: herenowlogo2 1s;
}


.container .content h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #03C;
	text-align: center;
	font-weight: bold;
	text-shadow: 3px 3px #D7DFFF;
	padding-bottom: 10px;
}
#foundwebsite {
	margin-top: 10px;
}
.distrubition h2 {
	font-family: "Comic Sans MS", cursive;
	font-size: 22px;
	color: #03C;
	text-align: center;
	font-weight: bold;
	text-shadow: 3px 3px #D7DFFF;
	padding-bottom: 10px;
}
.distrubition {
	background-color: #EAEAEA;
	padding-bottom: 20px;
	border-radius: 12px;
	margin-top: 280px;
}
.container aside .contact_us {
	color: rgba(0,0,255,1);
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.container .sidebar1 img {

}
.finance img {
	margin-top: 10px;
	margin-left: 5px;
	border-radius: 13px;
}
.contactus {
	float: right;
}
.wof {
	font-size: 18px;
	color: rgb(255,0,0);
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.keyfeatures  {
	font-size: 18px;
	color: rgb(51,0,255);
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #EAEAEA;
	width: 170px;
	border-radius: 10px;
	float: right;
	margin-top: 5px;
}
.breakingnews {
	width: 168px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #EAEAEA;
	text-align: center;
	font-size: 18px;
	color: rgb(255,0,0);
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid rgb(52,51,204);
	border-radius: 10px;
	float: right;
	clear: right;
}


.distrubition .bold {
	background-color: rgb(212,212,212);
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 10px 10px;
}
.hours {
	color: rgb(51,0,255);
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-bottom: 5px;
}
.container .breakingnews h2 strong {
	color: rgb(0,51,255);

}
aside img {
	float: right;
	margin-top: 0px;
	margin-left: 0px;
}
.container aside address {
	text-align: center;
	color: rgb(51,52,245);
	padding-left: 10px;
	padding-right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
}
